﻿body {
    background:url("/Images/Background.png") no-repeat center center fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
   font-family:Calibri;
   min-width:1024px;
}

.header {
    height:170px;
    background-color:white;
    margin-left:10px;
    margin-right:10px;
}
    .header h1 {
        color:#0e7aa0;
        margin-top:-1px;
    }

    .header .logo {
        float:right;
    }

    .header .leftContent {
        float:left;
        padding-left:8px;
    }

    .header .rightContent {
        float:right;
        padding-right:8px;
    }

.menu {
    background-color:#d3dbdd;
    min-height:50px;
    margin-left:10px;
    margin-right:10px;
}

div.menu
{
    padding: 4px 0px 4px 8px;
  
}

.menuSpacer {
    margin-left:350px;
    margin-top:15px;
}

div.menu ul
{
    padding: 0px;
}
div.menu ul li, div.menu ul li a:visited
{
    margin-right:5px;
    display: inline;
}
#menu {
    -webkit-margin-start:0px;
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
    #menu li {
        border-color: #FFFFFF;
        color: #000000;
        font-size: 16px;
        font-style: normal;
        text-decoration: none;
        text-transform: capitalize;
        letter-spacing: 1px;
        box-shadow: 2px 4px 15px #000000;
        -webkit-box-shadow: 2px 4px 15px #000000;
        -moz-box-shadow: 2px 4px 15px #000000;
        list-style: none;
        -webkit-padding-start: 5px;
        -moz-plist-style: none;
        font-family: Calibri;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0e7aa0), to(#FFFFFF));
        background: -moz-linear-gradient(#0e7aa0, #FFFFFF);
        background: linear-gradient(#0e7aa0, #FFFFFF);
        padding: 10px 25px;
        cursor: pointer;
        color: black;
        margin-right:0px;
    }
        #menu li a {
            text-decoration: none;
            color: black;
        }
        #menu li:hover {
            border-color: #8378f5;
            color: #000000;
            font-size: 16px;
            font-style: normal;
            text-decoration: none;
            text-transform: capitalize;
            letter-spacing: 1px;
            box-shadow: 2px 4px 15px #000000;
            -webkit-box-shadow: 2px 4px 15px #000000;
            -moz-box-shadow: 2px 4px 15px #000000;
            font-family: Calibri;
            background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#0e7aa0));
            background: -moz-linear-gradient(#FFFFFF, #0e7aa0);
            background: linear-gradient(#FFFFFF, #0e7aa0);
            padding: 10px 25px;
        }
    #menu:visited {
        border-color: #8378f5;
        color: black;
        font-size: 16px;
        font-style: normal;
        text-decoration: none;
        text-transform: capitalize;
        letter-spacing: 1px;
        box-shadow: 2px 4px 15px #000000;
        -webkit-box-shadow: 2px 4px 15px #000000;
        -moz-box-shadow: 2px 4px 15px #000000;
        font-family: Calibri;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0e7aa0), to(#FFFFFF));
        background: -moz-linear-gradient(#0e7aa0, #FFFFFF);
        background: linear-gradient(#0e7aa0, #FFFFFF);
        padding: 10px 25px;
    }
    #menu .selected {
        border-color: #8378f5;
        color: black;
        font-size: 16px;
        font-style: normal;
        text-decoration: none;
        text-transform: capitalize;
        letter-spacing: 1px;
        box-shadow: 2px 4px 15px #000000;
        -webkit-box-shadow: 2px 4px 15px #000000;
        -moz-box-shadow: 2px 4px 15px #000000;
        font-family: Calibri;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#0e7aa0));
        background: -moz-linear-gradient(#FFFFFF, #0e7aa0);
        background: linear-gradient(#FFFFFF, #0e7aa0);
        padding: 10px 25px;
    }

.mainContent {
    min-height:500px;
    color:white;
}
    .mainContent .content {

        margin-left:350px;
        margin-right:auto;
    }
        .mainContent .content .section {
            font-size:20px;
            margin:20px;
        }
            .mainContent .content .section .sectionHeading {
                font-size:28px;
            }

.image {
    margin:50px;
    text-align:center;
}
    .image a {
        color:white;
    }

.slidingScaleTable {
    font-size:14px;
    box-shadow: 2px 4px 15px #000000;
    -webkit-box-shadow: 2px 4px 15px #000000;
    -moz-box-shadow: 2px 4px 15px #000000;
    border-width:1px;
    border-spacing:0px;
    border-color:white;
    background-color:#d3dbdd;
    color:#0e7aa0;
}
    .slidingScaleTable tr td {
        border:1px solid white;
        padding:4px;
       
    }